Bug 1567194 - [abrt] intel_display_power_put: WARNING: CPU: 0 PID: 25536 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915] [i915]
Summary: [abrt] intel_display_power_put: WARNING: CPU: 0 PID: 25536 at drivers/gpu/drm...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:59cb664f7a499b3e747335a2a17...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 14:22 UTC by Andrew J. Caines
Modified: 2018-11-30 20:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:58:28 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (74.50 KB, text/plain)
2018-04-13 14:22 UTC, Andrew J. Caines
no flags Details

Description Andrew J. Caines 2018-04-13 14:22:08 UTC
Description of problem:
Error occurred some time after locking screen, as problem notification was on unlock screen.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 25536 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915]
Modules linked in: hid_plantronics snd_usb_audio snd_usbmidi_lib snd_rawmidi fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables binfmt_misc ipheth sunrpc vfat fat snd_hda_codec_hdmi intel_rapl snd_hda_codec_realtek snd_hda_codec_generic x86_pkg_temp_thermal intel_powerclamp hp_wmi coretemp sparse_keymap mei_wdt kvm_intel rfkill iTCO_wdt iTCO_vendor_support wmi_bmof snd_hda_intel snd_hda_codec
 kvm snd_hda_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm irqbypass intel_cstate snd_timer intel_uncore intel_rapl_perf snd mei_me soundcore mei i2c_i801 intel_pch_thermal wmi acpi_pad dm_crypt i915 i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel uas e1000e drm ghash_clmulni_intel ptp pps_core serio_raw usb_storage video
CPU: 0 PID: 25536 Comm: kworker/0:2 Not tainted 4.15.15-300.fc27.x86_64 #1
Hardware name: HP HP ProDesk 600 G2 SFF/805D, BIOS N02 Ver. 02.18 03/27/2017
Workqueue: events i915_hotplug_work_func [i915]
RIP: 0010:skl_enable_dc6+0xaa/0xb0 [i915]
RSP: 0018:ffffb9d8ca3afd50 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff91d5572e8000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff91d56f4168f0
RBP: ffff91d5572e8000 R08: 00000000000003c9 R09: 0000000000000004
R10: 0000000000000000 R11: 0000000000000001 R12: ffff91d5572ecc38
R13: ffffffffc0554390 R14: 0000000020000000 R15: ffff91d55846c000
FS:  0000000000000000(0000) GS:ffff91d56f400000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005610bd761a34 CR3: 000000010e20a001 CR4: 00000000003606f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 intel_display_power_put+0xab/0x110 [i915]
 intel_dp_detect+0x1c3/0x600 [i915]
 drm_helper_probe_detect_ctx+0x6c/0xe0 [drm_kms_helper]
 i915_hotplug_work_func+0x1d5/0x290 [i915]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit_group+0x10/0x10
 ret_from_fork+0x35/0x40
Code: 05 09 eb 17 00 01 e8 86 57 c4 cd 0f 0b eb 95 80 3d f8 ea 17 00 00 75 a9 48 c7 c7 98 40 55 c0 c6 05 e8 ea 17 00 01 e8 66 57 c4 cd <0f> 0b eb 92 66 90 0f 1f 44 00 00 48 83 bf 80 0a 00 00 00 74 0e

Comment 1 Andrew J. Caines 2018-04-13 14:22:17 UTC
Created attachment 1421403 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:12:32 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 20:58:28 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.